a > .news_block:hover, a > .news_block:focus {
	transform:scale(1.07);
}

.linkbox .fa-angle-right {
    right: 35px;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

.linkbox:hover .fa-angle-right, .linkbox:focus .fa-angle-right {
    right: 25px;
}

.sliderwrapper .btn {
	opacity:0;
	position:relative;
	top:-8px;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	transition-delay: 0.25s;
}

.sliderpadding h2, .sliderpadding h3{
	position:relative;
	top:20px;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
	transition-delay: 0.25s;
}

.sliderwrapper .row > .col-md-8:hover .btn, .sliderwrapper .row > .col-md-4 .col-md-12:hover .btn, .sliderwrapper .row > .col-md-6:hover .btn,
.sliderwrapper .row > .col-md-8:focus .btn, .sliderwrapper .row > .col-md-4 .col-md-12:focus .btn, .sliderwrapper .row > .col-md-6:focus .btn{
	opacity:1;
	top:0;
}

.sliderwrapper .row > .col-md-8:hover .sliderpadding h2, .sliderwrapper .row > .col-md-4 .col-md-12:hover .sliderpadding h2, .sliderwrapper .row > .col-md-6:hover .sliderpadding h2,
.sliderwrapper .row > .col-md-8:focus .sliderpadding h2, .sliderwrapper .row > .col-md-4 .col-md-12:focus .sliderpadding h2, .sliderwrapper .row > .col-md-6:focus .sliderpadding h2,
.sliderwrapper .row > .col-md-8:hover .sliderpadding h3, .sliderwrapper .row > .col-md-4 .col-md-12:hover .sliderpadding h3, .sliderwrapper .row > .col-md-6:hover .sliderpadding h3,
.sliderwrapper .row > .col-md-8:focus .sliderpadding h3, .sliderwrapper .row > .col-md-4 .col-md-12:focus .sliderpadding h3, .sliderwrapper .row > .col-md-6:focus .sliderpadding h3,
.quickstart h2, .quickstart h3{
	top:0;
}

.slick-next.slick-arrow, .slick-prev.slick-arrow {
	opacity:0.8;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

.slider .slick-next {
	margin-right:-10px;
}

.slider .slick-prev {
	margin-left:-10px;
}

.slider .slick-next:hover, .slider .slick-next:focus {
	margin-right:0;
	opacity:1;
}

.slider .slick-prev:hover, .slider .slick-prev:focus {
	margin-left:0;
	opacity:1;
}

.btn, .newsletter .subscribe-input button {
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

.slider .custom:hover, .slider .custom:focus, .newsletter .subscribe-input button:hover, .newsletter .subscribe-input button:focus, .newsletter .subscribe-input button:active {
	background:#456aa0;
	color:#fff;
}

.news-list-view a:hover .news_block, .news-list-view a:focus .news_block, .fs-media-gallery .img-thumbnail:hover, .fs-media-gallery .img-thumbnail:focus, .linked.news_block:hover, .linked.news_block:focus {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    transform: scale(1.06);
}

nav.mainnav {
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 30px rgba(0,0,0,0);
	-webkit-transition: opacity 1.5s ease-in-out;
	-moz-transition: opacity 1.5s ease-in-out;
	-o-transition: opacity 1.5s ease-in-out;
	transition: opacity 1.5s ease-in-out;
}

.mobile_nav_act nav.mainnav {
	-moz-box-shadow: 0px 0px 30px rgba(0,0,0,1);
	-webkit-box-shadow: 0px 0px 30px rgba(0,0,0,1);
	box-shadow: 0px 0px 30px rgba(0,0,0,1);
}
